Bug 1217559 - [RFE] Support GPOs from different domain controllers
Summary: [RFE] Support GPOs from different domain controllers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: SSSD Maintainers
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks: 1181710 1221365
TreeView+ depends on / blocked
 
Reported: 2015-04-30 16:04 UTC by Jakub Hrozek
Modified: 2020-05-02 18:03 UTC (History)
9 users (show)

Fixed In Version: sssd-1.13.0-0.1.alpha.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1221365 (view as bug list)
Environment:
Last Closed: 2015-11-19 11:38:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 3686 None None None 2020-05-02 18:03:47 UTC
Red Hat Product Errata RHSA-2015:2355 normal SHIPPED_LIVE Low: sssd security, bug fix, and enhancement update 2015-11-19 10:27:42 UTC

Description Jakub Hrozek 2015-04-30 16:04:35 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/2645

We decided to deny access to fix crash in ticket #2629.
It was short time solution for GPOs from different domain controller.

@see details in thread https://lists.fedorahosted.org/pipermail/sssd-devel/2015-April/023279.html

Comment 1 Jakub Hrozek 2015-05-28 09:21:51 UTC
master:
    c9db9d3e3d1a51117a64b366ec866bbeb009c57f
    31bafc0d6384a30859aa18f3bd22275aec6ee2ed

Comment 3 Nirupama Karandikar 2015-09-22 16:11:05 UTC
Tested with sssd-1.13.0-26.el7.x86_64

Comment 4 errata-xmlrpc 2015-11-19 11:38:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2355.html


Note You need to log in before you can comment on or make changes to this bug.